import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.CompanyInfoSyncJob;
import com.bailuntec.job.CompanyStaffSyncJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class CompanyTest {
    @Test
    public void test() {
        CompanyInfoSyncJob skuSyncJob = new CompanyInfoSyncJob();
        skuSyncJob.executeJob(null, new JobPointLog("base-sku",0 ,100,1,1, LocalDateTime.now().minusMonths(1),LocalDateTime.now().minusDays(29)));
    }
    @Test
    public void test2() {
        CompanyStaffSyncJob skuSyncJob = new CompanyStaffSyncJob();
        skuSyncJob.executeJob(null, new JobPointLog("base-sku",0 ,100,1,1, LocalDateTime.now().minusMonths(1),LocalDateTime.now().minusDays(29)));
    }

}
